Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Oct 2014, 00:28
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
DSL Connection Program for 5.2 and 4.31
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
grimoire


Joined: 04 Jul 2010
Posts: 68

PostPosted: Mon 06 Dec 2010, 12:15    Post subject:  DSL Connection Program for 5.2 and 4.31  

Hi! everyone Very Happy , can I ask if there's a program that makes my 5.2 pup to connect through a dsl connection? I noticed that puppy 5.1 doesn't have any dsl connection program, which is one my friends problem. Sad
Back to top
View user's profile Send private message 
grimoire


Joined: 04 Jul 2010
Posts: 68

PostPosted: Sat 08 Jan 2011, 10:00    Post subject: Re: DSL Connection Program for 5.2 and 4.31  

Confused
Back to top
View user's profile Send private message 
8-bit


Joined: 03 Apr 2007
Posts: 3380
Location: Oregon

PostPosted: Sat 08 Jan 2011, 10:07    Post subject:  

Have you tried the Internet Connection Wizard?
Is your eth0 or wifi device supported?
In other words, using the wizard should get you connected.
Back to top
View user's profile Send private message 
grimoire


Joined: 04 Jul 2010
Posts: 68

PostPosted: Sat 08 Jan 2011, 10:19    Post subject:  

8-bit wrote:
Have you tried the Internet Connection Wizard?
Is your eth0 or wifi device supported?
In other words, using the wizard should get you connected.


Nope! not yet, were not using a wifi device instead were using a cable dsl connection. Thanks! for advice I'll try it later.
Back to top
View user's profile Send private message 
grimoire


Joined: 04 Jul 2010
Posts: 68

PostPosted: Mon 10 Jan 2011, 07:13    Post subject:  

8-bit wrote:
Have you tried the Internet Connection Wizard?
Is your eth0 or wifi device supported?
In other words, using the wizard should get you connected.


The Internet Connection Wizard worls fine in 5.2 Very Happy, but never tested in 4.31.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0400s ][ Queries: 11 (0.0031s) ][ GZIP on ]